@charset "utf-8";
/***************************/
body{background-color:#fff}
li.border_sx .bd .n2,li.border_sx .bd .n3{border-bottom:1px solid #c8d0d8}
.maskbox{position:fixed;top:100px;left:0;z-index:99;display:none;width:100%;height:100%}
.selectul li .bd{padding-bottom:50px}
.classlist li a strong{position:relative}
.hasbuy{position:absolute;right:6px;bottom:4px;padding:0 4px;width:auto!important;border-radius:4px;background:rgba(0,0,0,.4);color:#fff;font-size:12px}
.classlist li a span em{float: left!important;}
.classlist li a span b{float: right!important;}
.icon-redian{color: #ea5455;}
.classlist li h4 img{width: 12px;height: auto;position: absolute;right: 0;top: 0px;}
.classlist li h4{position: relative;display: inline-block;padding-right: 16px;max-width: 90%;}
.clearfix{width:100%;overflow:hidden}
.clearfix em:nth-child(2){float:right!important}
.selectdiv>div{border-bottom:1px solid rgba(214,220,225,.3);overflow:hidden;font-size:14px;color:#979797;padding:1% 3%}
.selectdiv div div{color:#00BED4;float:left;padding-right: 4%}
.selectdiv div dl{overflow:hidden;max-width:75%;margin-left:20%}
.selectdiv div dl:nth-child(2){margin-left:0;max-width:83%}
.selectdiv div dl dt{float:left;padding:0 4% 0 0}
.max_wid_padding{position:relative}
.selectdiv .max_wid_pad_box{margin:3% 3% 0 0;width:94%;display: flex;display:none}
.max_wid_pad_box a{width:17%;height:28px;margin-bottom:15px;line-height:28px;font-size:9px;color:#737373;background-color:#f5f5f5;display:inline-block;text-align:center;padding: 0 1%;margin: auto 1%;border-radius:8px;}
.selectdiv div dl .rightdt .quedingbut{padding:2% 22%;background-color:#00BED4;color:#fff;border-radius:3px;display:inline-block}
.selectdiv div dl .rightdt{float:right;width:30%}
.selectdiv div{min-height:33.78px;line-height:30px}
.selectdiv div .clickoffon{float:right;padding:0 3%;background:0 0;color:#979797;margin-right:2%;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;min-height:10px;height:20px;line-height:20px;margin-top:6px;cursor: pointer;}
.jiujiunone{clear:both;position:relative}
.selectdiv div dl dt span{color: #393939;}
.selectdiv div dl dt .on,.selectdiv div dl .on{color:#00BED4}
.selectdiv div .jiujiunone_span{display:inline;color:#979797}
.jiujiunone .iconfontNEW{float:right}
.selectdiv>div{display:none}
.selectdiv .jiujiunone{display:block}
.classlist li a span em{padding:0 0 7px 0;}
.classlist li a span h4{ width: 100%;max-width: 100%;}
/*新*/

.selectdiv{position: relative;z-index: 10;background-color: white;}
.selebox{width: 100vw;height: 100vh;position: fixed;z-index: 9;background-color: rgba(0,0,0,0.3);display: none;}
.selectdiv div dl:first-child{padding:0;margin:0;max-width:100%}
.selectdiv div dl dt:first-child{color:#00BED4}
.selectdiv div dl dt{color:#393939}
.selectdiv div dl .max_wid_padding{padding-right:0}
.selectdiv div dl:first-child dt:first-child{padding-right:10px;width:75px}
.selectdiv div dl:first-child dt:first-child a{display:inline}
.selectdiv div:first-child dl:first-child{margin-left:0}
.selectdiv div:first-child dl{margin-left:24%}
.setmonry input,.setmonry label{display:inline-block;color:rgba(179,179,179,1);font-size:10px}
.setmonry input{width:12%;height: 28px;line-height: 28px;padding: 0 3%;border-radius:8px;background-color:rgba(249,249,249,1);text-align: center;}
.setmonry input::placeholder{color:rgba(159,159,159,1)}